Subject: Undeliverable: Fructus tillönskar Dig enskön sommar!

From: Postmaster <[email-masked]>
Date: Mon, 30 Jun 2025 22:25:16 +0000

This is the mail system at host mx3.pub.mailpod9-cph3.one.com.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

<[email-masked]> failed: host
 larssonfinmekaniska-se.mail.protection.outlook.com (52.101.68.25) said: 451
 4.4.4 Mail received as unauthenticated, incoming to a recipient domain
 configured in a hosted tenant which has no mail-enabled subscriptions. ATTR5
 [DB3PEPF0000885E.eurprd02.prod.outlook.com 2025-06-30T22:25:16.645Z
 08DDB649D6786A8E] (in reply to RCPT command)